body {
   padding-bottom: 50px;
}

p,
strong,
span,
h1,
h2,
h3,
h4 {
   font-family: 'Josefin Sans', sans-serif;
}

h2, 
h3, 
strong {
   color: #895B84;
}

hr {
   border: none;
   height: 4px;
   color: #895B84;
   background-color: #895B84;
}

img {
   max-width:100%;
}

.jumbotron {
   margin-bottom: 0;
   text-align: center;
   background: url("https://cdn.huntakiller.com/huntakiller/s7/interstitial/images/cadence-theatre-hero.png") center center no-repeat;
   background-size: cover;
}
.jumbotron h1,
.jumbotron h2,
.jumbotron h3,
.jumbotron h4 {
   color: #FFF;
}

.navbar {
   border-radius: 0;
   margin-bottom: 0;
}
a.navbar-brand {
   height: auto;
   float: none;
}
a.navbar-brand img {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.navbar-inverse {
   background-image: none;
   background-repeat: no-repeat;
   background-color: #895B84;
   border: 0;
   border-radius: 0;
}

.navbar-inverse .navbar-brand, 
.navbar-inverse .navbar-nav>li>a { 
   text-shadow: none 
};












